﻿/*  ---------------------------------------------
    RadToolbar
    --------------------------------------------- */

    div.RadToolBar_Office2007
    {
        background-position: 0 0;
        padding: 0 0 0 0px; /* rounded corner radius */
        margin: 0;
    }

    .RadToolBar_Office2007 .rtbOuter
    {
        background-position: 100% 0;
        padding-top: 0px; /* rounded corner radius */
    }

    .RadToolBar_Office2007 .rtbMiddle
    {
        background-position: 0 100%;
        padding-left: 0px; /* rounded corner radius */
        margin-left: 0px; /* - rounded corner radius */
        padding-right:12px;
    }

    .RadToolBar_Office2007 div.rtbInner
    {
        background-position: 100% 100%;
        padding: 0px 0px 0px 0px; /* rounded corner radius */
        margin: 0;
    } 

    .RadToolBar_Office2007 span.rtbIn
    {
        padding-top:0px;
        padding-bottom:0px;
        padding-left:5px;
        padding-right:5px;
        font-size:12px;
    } 

    .RadToolBar_Office2007 span.rtbMid
    {
        padding:0px;
        margin:0px;
    } 

    .RadToolBar_Office2007 li.rtbBtn
    {
        padding:0px;
        margin:0px;
    } 

    .RadToolBar_Office2007 img.rtbIcon
    {
        padding:0px;
        margin:0px;
    }    

/*  ---------------------------------------------
    End RadToolbar
    --------------------------------------------- */


/*  ---------------------------------------------
    RadGrid
    --------------------------------------------- */
    
    .RadGrid_Office2007 th.rgHeader
    {
        padding-top:0px;
        padding-bottom:0px;
        font-size:11px;
        font-weight:bold;
    }     
    
    .RadGrid_Office2007 th.rgHeader a
    {
        text-decoration:underline;
        cursor:pointer;
        font-weight:bold;
        color:#000000;
    }      

    .RadGrid_Office2007 tr.rgRow td
    {
        padding-top:0px;
        padding-bottom:0px;
    }
    
    .RadGrid_Office2007 tr.rgRow a
    {
        font-size:11px;
        cursor:pointer;
    }    

    .RadGrid_Office2007 tr.rgAltRow td
    {
        padding-top:0px;
        padding-bottom:0px;
        background-color:#e8e8e8;       
    }

    .RadGrid_Office2007 tr.rgSelectedRow td
    {
        padding-top:0px;
        padding-bottom:0px;
        background-color:#ffd78c;       
        font-weight:bold;
    }          
    
    .RadGrid_Office2007 tr.rgAltRow a
    {
        font-size:11px;
        cursor:pointer;
    }       

    .RadGrid_Office2007 td.rgCommandCell table 
    {
        background-color:#ffffcc;
        font-size:11px;
    }

    .RadGrid_Office2007 td.rgCommandCell a
    {
        text-decoration:underline;
        cursor:pointer;
    }
        

/*  ---------------------------------------------
    End RadGrid
    --------------------------------------------- */
    
    

/*  ---------------------------------------------
    RadInput
    --------------------------------------------- */   

/*  ---------------------------------------------
    RadInput
    --------------------------------------------- */    
    
    
/*  ---------------------------------------------
    RadCombo
    --------------------------------------------- */
    
   .RadComboBox_Office2007 .rcbInputCell INPUT.rcbInput
    {
        background-color: #eff3ff;
    }   
    
    .RadComboBox_Office2007 .rcbArrowCellRight a
    {
        cursor:pointer;
    }   
    
    .RadComboBoxDropDown_Office2007 .rcbHovered
    {
        cursor:pointer;
    }    
    
/*  ---------------------------------------------
    RadCombo
    --------------------------------------------- */           
    
    
/*  ---------------------------------------------
    RadStrip
    --------------------------------------------- */   

.RadTabStrip_Default .rtsImg
{
	border:0;
	vertical-align:top;
	width: 16px;
}


/*  ---------------------------------------------
    RadCalendar
    --------------------------------------------- */   
.RadCalendar_Office2007 .rcRow .rcDisabled
{
   background-color:Red;
   border:solid 1px red;
   color:red;
}  

.CalendarDisabledCell
{
   background-color:red;
}  


/*  ---------------------------------------------
    RadTreeView
    --------------------------------------------- */   


/*  ---------------------------------------------
    RadTreeView
    --------------------------------------------- */   
    
    
/*  ---------------------------------------------
    RadMenu
    --------------------------------------------- */   

/*  ---------------------------------------------
    RadMenu
    --------------------------------------------- */   
    
    
    
